download_url: https://galaxy.ansible.com/api/v3/plugin/ansible/content/published/collections/artifacts/ansible-utils-6.0.0.tar.gz
format_version: 1.0.0
name: utils
namespace: ansible
server: https://galaxy.ansible.com/api/
signatures: []
version: 6.0.0
version_url: /api/v3/plugin/ansible/content/published/collections/index/ansible/utils/versions/6.0.0/
